Fedora Core 3 : ncpfs-2.2.4-4.FC3.1 (2005-435)

High Nessus Plugin ID 19464


The remote Fedora Core host is missing a security update.


- Fri Jun 17 2005 Jiri Ryska <jryska at redhat.com> 2.2.4-4.FC3.1

- fixed getuid security bug CVE-2005-0014

- fixed security bug CVE-2004-1079

- Mon Apr 11 2005 Jiri Ryska <jryska at redhat.com> 2.2.4-4.FC3

- fixed getuid security bug CVE-2005-0013

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected ipxutils, ncpfs and / or ncpfs-debuginfo packages.

See Also


Plugin Details

Severity: High

ID: 19464

File Name: fedora_2005-435.nasl

Version: $Revision: 1.12 $

Type: local

Agent: unix

Published: 2005/08/19

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:ipxutils, p-cpe:/a:fedoraproject:fedora:ncpfs, p-cpe:/a:fedoraproject:fedora:ncpfs-debuginfo, cpe:/o:fedoraproject:fedora_core:3

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2005/08/16

Reference Information

FEDORA: 2005-435